Comments

18 Comments
BZ#1943882 gnucash-4.5 is available
karma

Any Chance for a Gnucash Update to Bugfix Release 4.5 in Fedora34? Thanks..

@zpytela, no sorry. will have a look for next builds and avc denials. thanks

SELinx is preventing modprobe modprobe: ERROR: could not insert 'wl': Permission denied

Have to Downgrade to selinux-policy-3.14.7-17.fc34 to solve this Problem

Thank you @atim!

Hello @atim.

Gfeeds doesnt work for me. From Terminal I´ve got the following Lines. Maybe this helps?

gfeeds Traceback (most recent call last): File "/usr/bin/gfeeds", line 67, in <module> from gfeeds import main File "/usr/lib/python3.8/site-packages/gfeeds/main.py", line 25, in <module> from gfeeds.app_window import GFeedsAppWindow File "/usr/lib/python3.8/site-packages/gfeeds/app_window.py", line 12, in <module> from gfeeds.webview import GFeedsWebView File "/usr/lib/python3.8/site-packages/gfeeds/webview.py", line 7, in <module> from gfeeds.build_reader_html import build_reader_html File "/usr/lib/python3.8/site-packages/gfeeds/build_reader_html.py", line 4, in <module> import pygments ModuleNotFoundError: No module named 'pygments'

BZ#1818526 [abrt] gnome-feeds: module(): rss_parser.py:15:<module>:ModuleNotFoundError: No module named 'bs4'

Hey @kalev - Thanks for your quick help ! That Fix works great and i can connect to different IRC Network.

Thanks @kalev - Found this Bug at Gnome: https://gitlab.gnome.org/GNOME/polari/issues/120 but it is a Bug of the telepathy-mission-control Package: FEDORA-2020-e8a6371a51

No plan, what to do, because can´t give Karma to this Package.

Please see furthermore this on Launchpad: https://bugs.launchpad.net/ubuntu/+source/telepathy-mission-control-5/+bug/1859562

But cant Connect to any IRC Network in Polari

Gjs-WARNING **: 22:12:35.966: JS ERROR: TelepathyGLib.Error: _onRowActivated/<@resource:///org/gnome/Polari/js/connections.js:216:31 main@resource:///org/gnome/Polari/js/main.js:63:24 run@resource:///org/gnome/gjs/modules/script/package.js:222:19 start@resource:///org/gnome/gjs/modules/script/package.js:206:5 @<main>:1:17

karma

homebank-5.0.9 is available

BZ#1336248 [abrt] homebank: da_transaction_free(): homebank killed by SIGABRT
BZ#1312448 [abrt] homebank: gtk_widget_get_ancestor(): homebank killed by SIGSEGV

Yes it´s stable now. It´s possible to use Qupzilla again.

BZ#1364781 QtWebEngine 5.7.0 breaks when built against glibc 2.24 (2.23.90) which defines MADV_FREE

Since the Gnome 3.20 Release, Gnome-Todo do not speak with Evolution Data Server or any Caldav Account created in Evolution. This Bux also exists in Gnome-Todo 3.20.2

With the 3.18 Release everything was fine.

karma

Epiphany is running really stable. Can confirm the webkit Process Crash on extensions.gnome.org

karma

firefox is stable

Please update the Fedora 24 Package to Version 1.2 - Thank you!